SparkIV 0.7.0 Beta 1 for GTAIV & EFLC


A faísca para o programa de trabalho que você precisa o 0.7.0 IV Microsoft .NET Framework 3.5.

Se você não pode executar 4 faísca ou aparece um erro, baixe e instale o Microsoft .NET Framework 3.5.

Baixar Spark 4 0.7.0: sparkiv-0.7.0-beta-1. zip

Adicionado:
 

 Visualizações: 10.3k
Virus Taxa de detecção: 0% (0/53)
 Transferências: 4.4k